## lincredits 0.2

=== debian/changelog ===
lincredits (0.2) unstable; urgency=low

  * Standards-Version: 3.0.1.1

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 12 Sep 1999 06:45:09 -0500

lincredits (0.1) unstable; urgency=low

  * Initial Release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 11 Jan 1999 23:26:53 -0600

Local variables:
mode: debian-changelog
add-log-full-name: "Chris Lawrence"
add-log-mailing-address: "lawrencc@debian.org"
End:
