=== debian/control ===
Source: lincredits
Section: text
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Standards-Version: 3.0.1.1

Package: lincredits
Architecture: all
Depends: python-base (>= 1.5.1)
Suggests: tetex-base, www-browser, kernel-source
Description: Generate nicely-formatted versions of the Linux CREDITS file
 This small package allows anyone to create beautified versions of the
 Linux CREDITS file in plain text, LaTeX or HTML formats.
