## lincredits 0.4

=== debian/changelog ===
lincredits (0.4) unstable; urgency=low

  * Remove dependency on obsolete python-base.  (Closes: #124016)

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  2 Feb 2002 21:31:34 -0600

lincredits (0.3) unstable; urgency=low

  * Updated Standards-Version.
  * Updated control file for new Python packaging.

 -- Chris Lawrence <lawrencc@debian.org>  Mon,  5 Nov 2001 03:45:14 -0600
