=== debian/control ===
Source: lincredits
Section: text
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Standards-Version: 3.5.0.0
Build-Depends-Indep: debhelper (>> 2.2.0)

Package: lincredits
Architecture: all
Depends: python
Conflicts: python (>> 2.3)
Suggests: tetex-base, www-browser, kernel-source
Description: Generate nicely-formatted versions of the Linux CREDITS file
 This small package allows anyone to create beautified versions of the
 Linux CREDITS file in plain text, LaTeX or HTML formats.
