## lincredits 0.5

=== debian/changelog ===
lincredits (0.5) unstable; urgency=low

  * Bump python conflicts to 2.4, since it runs OK with 2.3.
    (Closes: #213240)

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 29 Sep 2003 10:32:10 -0500
