=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export DH_COMPAT=3
 
 build: build-stamp
 build-stamp:
@@ -32,8 +34,8 @@
 	dh_clean -k
 	dh_installdirs
 
-	# Add here commands to install the package into debian/tmp.
-	cp -p `pwd`/lincredits `pwd`/debian/tmp/usr/bin
+	# Add here commands to install the package into debian/lincredits.
+	cp -p `pwd`/lincredits `pwd`/debian/lincredits/usr/bin
 
 	touch install-stamp
 
@@ -59,7 +61,6 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
-	dh_suidregister
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
