## lincredits 0.6

=== debian/changelog ===
lincredits (0.6) unstable; urgency=low

  * Rebuild for new Python policy.
  * Cope with a few oddities in the current Linux CREDITS file.
  * Use hyperref in generated LaTeX output.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 21 Aug 2006 11:19:08 -0500
