=== debian/control ===
Source: lincredits
Section: text
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5.0.37.2), python-dev

Package: lincredits
Architecture: all
Depends: ${python:Depends}
XB-Python-Version: ${python:Versions}
Suggests: tetex-base, www-browser, linux-source
Description: Generate nicely-formatted versions of the Linux CREDITS file
 This small package allows anyone to create beautified versions of the
 Linux CREDITS file in plain text, LaTeX or HTML formats.
