=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-export DH_COMPAT=3
+export DH_COMPAT=4
 
 build: build-stamp
 build-stamp:
@@ -54,13 +54,14 @@
 #	dh_installemacsen
 #	dh_installinit
 	dh_installcron
-	dh_installmanpages
+	dh_installman lincredits.1
 #	dh_undocumented
 	dh_installchangelogs 
 	dh_link
 	dh_strip
 	dh_compress
 	dh_fixperms
+	dh_python
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
