## lincredits 0.7

=== debian/changelog ===
lincredits (0.7) unstable; urgency=low

  * Update suggestion tetex-base -> texlive-base.  (Closes: #601354)
  * Cleanup various lintian issues, bump to Standards-Version 3.9.1.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 06 Feb 2011 19:22:46 -0600
