=== debian/control ===
Source: lincredits
Section: text
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7), python-all, python-support

Package: lincredits
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
XB-Python-Version: ${python:Versions}
Suggests: texlive-base, www-browser, linux-source
Description: Generate nicely-formatted versions of the Linux CREDITS file
 This small package allows anyone to create beautified versions of the
 Linux CREDITS file in plain text, LaTeX or HTML formats.
