## lincredits 0.7+nmu1

=== debian/changelog ===
lincredits (0.7+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build using dh-python. Closes: #786296.

 -- Matthias Klose <doko@debian.org>  Tue, 18 Aug 2015 18:50:18 +0200
