=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Standards-Version: 3.9.1
-Build-Depends: debhelper (>= 7), python-all, python-support
+Build-Depends: debhelper (>= 7), python-all, dh-python
 
 Package: lincredits
 Architecture: all
