=== debian/rules ===
--- 
+++ 
@@ -56,7 +56,7 @@
 	dh_strip -i
 	dh_compress -i
 	dh_fixperms -i
-	dh_pysupport -i
+	dh_python2 -i
 	dh_installdeb -i
 	dh_shlibdeps -i
 	dh_gencontrol -i
