## lincredits 0.8

=== debian/changelog ===
lincredits (0.8) unstable; urgency=medium

  * Update to Python 3. (Closes: #936949)
  * Switch to dpkg-source 3.0 (native) format.
  * Update to current Standards-Version and make lintian clean.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 16 Nov 2019 20:33:57 -0500
