## lincredits 0.8+nmu1

=== debian/changelog ===
lincredits (0.8+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change source-only upload to allow testing migration.
    (Closes: #949438)

 -- Boyuan Yang <byang@debian.org>  Mon, 20 Jan 2020 16:48:43 -0500
