=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,10 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-build: build-stamp
+build: build-arch build-indep
+
+build-indep: build-stamp
+build-arch: build-stamp
 build-stamp:
 	dh_testdir
 
@@ -56,7 +59,7 @@
 	dh_strip -i
 	dh_compress -i
 	dh_fixperms -i
-	dh_python2 -i
+	dh_python3 -i
 	dh_installdeb -i
 	dh_shlibdeps -i
 	dh_gencontrol -i
