## lincredits 0.9

=== debian/changelog ===
lincredits (0.9) unstable; urgency=medium

  * Tag as Multi-Arch: foreign.
  * CREDITS and MAINTAINERS are now UTF-8 rather than ISO-8859-1;
    account for this.
  * MAINTAINERS file now works as well with all backends.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 18 Aug 2023 23:53:09 -0400
