=== debian/control ===
Source: lincredits
Section: text
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Standards-Version: 4.6.2
Build-Depends: debhelper (>= 13),
               debhelper-compat (= 13),
               python3-all,
               dh-python

Package: lincredits
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: texlive-base, www-browser, linux-source
Description: Generate nicely-formatted versions of the Linux CREDITS file
 This small package allows anyone to create beautified versions of the
 Linux CREDITS and MAINTAINERS files in plain text, LaTeX or HTML formats.
