## lincredits 0.9build1

=== debian/changelog ===
lincredits (0.9build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 08 Dec 2025 22:13:28 +0100
